"Medium" = "中";
"High" = "高";
"SENSORS" = "传感器";
"Automatic" = "自动";
"Fans" = "风扇";
"No Sensors Found" = "没有找到传感器";
"Hide This Sensor" = "隐藏此传感器";
"FANS" = "风扇";
"Edit Fan Rules" = "编辑风扇规则";
"System Controlled" = "使用系统来控制";


// Unlocalized strings



// Modified strings

